<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="../source/template/setting.xslt"?>
<config for="veryide" product="apps" update="2010/08/27 08:46:36">

	<item label="基本设置"/>

	<key name="site" value="互动应用平台" type="input" label="站点名称：" tip="" size="35" null="false" width="60" align="right" />
	
	<key name="domain" value="" type="input" label="站点域名：" desc=" 主域名，例如：abc.com，不包含 www." size="35" />

	<key name="url" value="http://www.veryide.com" type="input" label="站点地址：" desc=" 网站的访问地址，包含 http:// 信息" size="35" null="false"/>
	
	<key name="logo" value="veryide/image/logo.gif" type="input" label="图片标识：" desc=" 网站的LOGO地址，包含 http:// 信息" size="35" null="false"/>

	<item label="系统扩展"/>
	
	<key name="timezone" type="select" label="默认时区：" tip="注意，并非真正意义上的语言包">
		<option value="-12">(标准时-12:00) 日界线西</option>
		<option value="-11">(标准时-11:00) 中途岛、萨摩亚群岛</option>
		<option value="-10">(标准时-10:00) 夏威夷</option>
		<option value="-9">(标准时-9:00) 阿拉斯加</option>
		<option value="-8">(标准时-8:00) 太平洋时间(美国和加拿大)</option>
		<option value="-7">(标准时-7:00) 山地时间(美国和加拿大)</option>
		<option value="-6">(标准时-6:00) 中部时间(美国和加拿大)、墨西哥城</option>
		<option value="-5">(标准时-5:00) 东部时间(美国和加拿大)、波哥大</option>
		<option value="-4">(标准时-4:00) 大西洋时间(加拿大)、加拉加斯</option>
		<option value="-3.5">(标准时-3:30) 纽芬兰</option>
		<option value="-3">(标准时-3:00) 巴西、布宜诺斯艾利斯、乔治敦</option>
		<option value="-2">(标准时-2:00) 中大西洋</option>
		<option value="-1">(标准时-1:00) 亚速尔群岛、佛得角群岛</option>
		<option value="111">(格林尼治标准时) 西欧时间、伦敦、卡萨布兰卡</option>
		<option value="1">(标准时+1:00) 中欧时间、安哥拉、利比亚</option>
		<option value="2">(标准时+2:00) 东欧时间、开罗，雅典</option>
		<option value="3">(标准时+3:00) 巴格达、科威特、莫斯科</option>
		<option value="3.5">(标准时+3:30) 德黑兰</option>
		<option value="4">(标准时+4:00) 阿布扎比、马斯喀特、巴库</option>
		<option value="4.5">(标准时+4:30) 喀布尔</option>
		<option value="5">(标准时+5:00) 叶卡捷琳堡、伊斯兰堡、卡拉奇</option>
		<option value="5.5">(标准时+5:30) 孟买、加尔各答、新德里</option>
		<option value="6">(标准时+6:00) 阿拉木图、 达卡、新亚伯利亚</option>
		<option value="7">(标准时+7:00) 曼谷、河内、雅加达</option>
		<option value="8">(北京时间) 北京、重庆、香港、新加坡</option>
		<option value="9">(标准时+9:00) 东京、汉城、大阪、雅库茨克</option>
		<option value="9.5">(标准时+9:30) 阿德莱德、达尔文</option>
		<option value="10">(标准时+10:00) 悉尼、关岛</option>
		<option value="11">(标准时+11:00) 马加丹、索罗门群岛</option>
		<option value="12">(标准时+12:00) 奥克兰、惠灵顿、堪察加半岛</option>
	</key>
	
	<key name="compress" type="radio" label="代码压缩：" tip="注意，开启后会对服务器产生额外的开销">
		<option value="on">开启压缩</option>
		<option value="off">关闭压缩</option>
	</key>
	
	<key name="model" type="radio" label="用户界面：">
		<option value="modern">摩登现代</option>
		<option value="classic">怀旧经典</option>
	</key>
	
	<key name="avatar" type="radio" label="用户头像：">
		<option value="locale">系统内置</option>
		<option value="gravatar">Gravatar</option>
	</key>
	
	<item label="系统安全"/>

	<key name="ipzone" type="textarea" rows="5" cols="80" label="授权访问：" desc=" &lt;br /&gt;限定可以登录后台的 IP 列表，每行一条规则，目前支持以下三种书写格式&lt;br /&gt;* 范围IP 规则匹配：192.168.1.1-192.168.1.255&lt;br /&gt;* 全段IP 规则匹配：192.168.1.*&lt;br /&gt;* 指定IP 规则匹配：192.168.1.99"></key>	

	<key name="prefix" type="input" format="number" label="会话前辍：" desc=" Cookies 前辍" size="35" null="true"/>

	<key name="interval" type="input" format="number" label="状态检查：" desc=" 用户会话检查时间间隔，单位：秒" size="35" null="true"/>
	
	<key name="debug" type="radio" label="调试模式：" tip="开启后将输出详细的错误信息">
		<option value="on">开启</option>
		<option value="off">关闭</option>
	</key>
	
	<key name="sso" type="radio" label="单点登录：" tip="同一时刻某一用户只能在一个地点登录系统">
		<option value="on">开启</option>
		<option value="off">关闭</option>
	</key>
	
	<key name="upload" type="radio" label="附件上传：" tip="禁止后用户将无法上传任何文件，包括模块中用到的文件上传">
		<option value="on">允许</option>
		<option value="off">禁止</option>
	</key>

	<key name="remember" type="radio" label="记住用户：" tip="将用户名写入 Cookies ，这样下次登录可以不用输入用户名">
		<option value="on">允许</option>
		<option value="off">禁止</option>
	</key>

	<key name="captcha" type="radio" label="验证图片：" desc=" &lt;br /&gt;用户登录表单会显示一个图形验证字符，用户必须正确输入看到的字符才能登录">
		<option value="on">开启</option>
		<option value="off">关闭</option>
	</key>

	<item label="数据控制"/>

	<key name="pagesize" type="input" fix_name="每页数据数量" fix_number="number" label="每页数据：" tip="每页记录条数，用于数据列表页分页处理" size="35" null="false"/>

	<key name="logsize" type="input" fix_name="用户日志数量" fix_number="number" label="用户日志：" tip="用户日志条数，达到这一数量后进行清理操作" size="35" null="false"/>

	<key name="dateformat" type="input" label="时间格式：" tip="例如：Y-m-d H:i:s，请参考 PHP date 函数" size="35" null="false"/>

	<key name="memory" type="input" label="下载上限：" desc=" Mb 默认为空，即系统默认" size="35" fix_name="附件下载大小" fix_number="no" />
	
	<item label="模块扩展"/>
	
	<key name="category" type="textarea" rows="5" cols="80" label="内容分类：" desc=" &lt;br /&gt;用于表单、投票、专题、活动等内容的分类，两个分类之间用空隔隔开"></key>

	<key name="expire" type="select" label="分享期限：" desc=" 用户及统计数据分享时间限制">
		<option value="86400">一天</option>
		<option value="259200">三天</option>
		<option value="604800">一周</option>
		<option value="1209600">两周</option>
		<option value="1814400">三周</option>
		<option value="2592000">一个月</option>
		<option value="5184000">两个月</option>
	</key>

</config>
